@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&family=Zen+Maru+Gothic:wght@500;700;900&display=swap');

/*======================
           mb           
======================*/
@media screen and (max-width: 768px) {
	/* --------- 調整・消去 --------- */

	#schoolorder .pc { display: none !important; }
	#schoolorder .sp { display: block !important; }

	/* ↓ここから個別↓ */
	#schoolorder #contentDetail{
		margin: 0 auto;
	}
	#schoolorder {
		padding-bottom:30px;
		background: url("../img/order/bg.png");
	}
	body #schoolorder p,
	body #schoolorder b,
	body #schoolorder th,
	body #schoolorder td,
	body #schoolorder li,
	body #schoolorder dt,
	body #schoolorder dd,
	body #schoolorder a{
		font-family: 'Comfortaa','Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size: 15px;
		line-height:1.75em;
		color: #e20044;
		letter-spacing: 0.05em;
	}
	#schoolorder h1,
	#schoolorder h2,
	#schoolorder h3,
	#schoolorder h4,
	#schoolorder h5{
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa','Noto Sans JP','メイリオ','Meiryo',sans-serif;
		line-height:1.4em;
		font-feature-settings : "palt";
	}
	#schoolorder img{
		display:block;
		width:100%;
	}
	#schoolorder a{
		color:#fcff96;
	}

	/*-------------------------------------- header */

	#schoolorder header{
		padding-top: 50px;
		background:linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 80%, #e20044 80%, #e20044 100%);
	}
	#schoolorder header h1{
		margin: 0 5%;
	}
	#schoolorder header h1 img{
		border-radius: 50px;
		border: 3px solid #e20044;
	}

	/*-------------------------------------- area_intro */

	#schoolorder #area_intro{
		background: #e20044;
		padding: 40px 4% 30px;
	}
	#schoolorder #area_intro .outer{
s		margin: 0 auto;
	}
	#schoolorder #area_intro h2{
		color: #fefeff;
		margin-bottom: 30px;
		text-align: center;
	}
	#schoolorder #area_intro h2 span{
		color: #59e4c7;
	}
	#schoolorder #area_intro h2 strong{
		font-size: 1.4em;
		color: #fffbc9;
	}
	#schoolorder #area_intro p{
		text-align: left;
		color: #ffffff;
		margin-bottom: 30px;
	}
	#schoolorder #area_intro .yokonarabi figure{
		display: none;
	}
	#schoolorder #area_intro .yokonarabi h2{
		font-size: 1.8em;
		margin-top: 20px;
	}
	#schoolorder #area_intro .yokonarabi h2 > span{
		font-size: 1.5em;
		color: #fff;
	}
	#schoolorder #area_intro .yokonarabi img{
		width: 100%;
		border-radius: 50px;
	}
	#schoolorder #area_intro .reason_outer{
		margin-top: 40px;
	}
	#schoolorder #area_intro .reason_outer .box{
	}
	#schoolorder #area_intro .reason_outer h3{
		text-align: center;
		color: #e20044;
		font-size: 1.2em;
		line-height: 2.1em;
		border-radius: 1.05em;
		background-color: #fff;
		margin-bottom: 20px;
	}
	#schoolorder #area_intro .about{
		background: url("../img/order/line.png");
		background-repeat: no-repeat;
		background-position: center top;
		padding-top: 50px;
		margin-top: 20px;
	}
	#schoolorder #area_intro .about h2{
		font-size: 1.3em;
		text-align: left;
	}

	/*-------------------------------------- area_item */

	#schoolorder .area_item{
	}
	#schoolorder .area_item .outer{
		border-radius: 50px;
		border: 3px solid #e20044;
		background-color: #fff;
		margin: 50px 3% 0;
		padding-top: 30px;
		padding-bottom: 50px;
	}
	#schoolorder .area_item h2{
		font-size: 2em;
		text-align: center;
		line-height: 1.4em;
		color: #e20044;
	}
	#schoolorder .area_item h2 span{
		font-size: 0.5em;
		background: url("../img/order/line2.png");
		background-repeat: repeat-x;
		background-size: auto;
		background-position: left bottom;
		padding-bottom: 9px;
	}
	#schoolorder .area_item h2 + p{
		font-size: 0.85em;
		margin: 30px 4%;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa','Noto Sans JP','メイリオ','Meiryo',sans-serif;
	}
	#schoolorder #area_item_kihon figure{
		margin: 0 auto;
	}
	#schoolorder #area_item_tablet figure{
		margin: 0 auto;
	}
	#schoolorder .area_item .item_list {
		margin:0 50px 50px;
	}
	#schoolorder .area_item table#basics {
		border-collapse: separate;
		border-spacing: 0;
		border-radius: 10px 10px 0 0;
		overflow: hidden;
		background-color:#fff;
		margin:30px auto;
	}
	#schoolorder .area_item table#basics td {
		padding: 1em 0;
		font-family: 'Segoe UI', 'Helvetica Neue',"Zen Maru Gothic",'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		border-bottom: 2px dashed #e20044;
	}
	#schoolorder .area_item table#basics th{
		font-size: 0.8em;
		background-color:#e20044;
		color:#fff;
		padding: 0.5em;
		text-align: left;
		font-family: 'Segoe UI', 'Helvetica Neue',"Zen Maru Gothic",'Noto Sans JP','メイリオ','Meiryo',sans-serif;
	}
	#schoolorder .area_item table#basics td.name{
		font-size:0.9em;
		font-weight:bold;
		line-height:1.2em;
		color:#e20044;
	}
	#schoolorder .area_item table#basics td.name span{
		font-weight:normal;
		font-size: 0.75em;
		color: #999999;
	}
	#schoolorder .area_item table#basics th.price{
		text-align:right;
	}
	#schoolorder .area_item table#basics td.price{
		color:#e20044;
		font-weight:bold;
		text-align:right;
		font-size: 0.75em;
	}
	#schoolorder .area_item table#basics td.price span{
		font-size: 1.2em;
	}
	#schoolorder .area_item p > span{
		font-weight:bold;
	}
	#schoolorder .area_item .item_option {
		margin:50px 0 0 0;
	}
	#schoolorder .area_item h3{
		margin-bottom:20px;
		font-size:20pt;
		font-weight:bold;
		color:#ec6d74;
		line-height:1.3em;
		text-align:center;
	}
	#schoolorder .area_item h3 span{
		font-size:0.7em;
	}
	#schoolorder .area_item ul{
		margin: 40px 6% 10%;
		list-style-type: disc;
	}
	#schoolorder .area_item li{
		margin: 0;
		padding-bottom: 5px;
		font-size: 13px;
	}
	#schoolorder .area_item table + p{
		margin: 40px 6%;
	}

	/*-------------------------------------- area_option */

	#schoolorder #area_option{
		background: #e20044;
		padding: 30px 0;
		margin: 50px 0;
	}
	#schoolorder #area_option .outer{
		margin: 0 auto;
	}
	#schoolorder #area_option h2{
		font-size: 2em;
		text-align: center;
		line-height: 1.4em;
		color: #fff;
	}
	#schoolorder #area_option h2 span{
		font-size: 0.5em;
		background: url("../img/order/line.png");
		background-repeat: repeat-x;
		background-size: auto;
		background-position: left bottom;
		padding-bottom: 9px;
	}
	#schoolorder #area_option h2 + p{
		font-size: 0.85em;
		margin: 30px 4%;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa','Noto Sans JP','メイリオ','Meiryo',sans-serif;
		color: #fff;
	}
	#schoolorder #area_option h4{
		font-weight:bold;
		margin:50px 0 20px;
		color:#fff;
		font-size: 1.2em;
		text-align: center;
	}
	#schoolorder #area_option ul{
		display:flex;
		flex-wrap: wrap;
		padding: 0;
		margin: 0 4%;
	}
	#schoolorder #area_option ul.option li{
		text-align:left;
		font-size:12px;
		padding:7px 15px;
		background-color:#fff;
		border-radius: 20px;
		margin:0 6px 6px 0;
		color:#e20044;
		list-style:none;
	}

	/*-------------------------------------- area_flow */

	#schoolorder #area_flow{
	}
	#schoolorder #area_flow .outer{
		margin: 0px 4% 0;
		padding-top: 10px;
	}
	#schoolorder #area_flow h2{
		font-size: 2em;
		text-align: center;
		line-height: 1.4em;
		color: #fff;
		background-color: #e20044;
		border-radius: 80px;
		padding-bottom: 0.5em;
	}
	#schoolorder #area_flow h2 span{
		font-size: 0.5em;
		background: url("../img/order/line.png");
		background-repeat: repeat-x;
		background-size: auto;
		background-position: left bottom;
		padding-bottom: 9px;
	}
	#schoolorder #area_flow h2 + p{
		font-size: 0.85em;
		margin: 30px 4%;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa','Noto Sans JP','メイリオ','Meiryo',sans-serif;
	}
	#schoolorder #area_flow .flow-outer{
		margin-top: 40px;
	}
	#schoolorder #area_flow .flow-box{
		border-radius: 60px;
		border: 3px solid #e20044;
		background-color: #fff;
		margin-bottom: 40px;
	}
	#schoolorder #area_flow .flow-img img{
		border-radius: 56px 56px 0 0;
	}
	#schoolorder #area_flow .flow-txt{
		padding: 10px 40px;
	}
	#schoolorder #area_flow .flow-txt p{
		font-size: 0.85em ;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa';
	}
	#schoolorder #area_flow .flow-txt a{
		font-size: 1em;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa';
	}

	/*-------------------------------------- area_support */

	#schoolorder #area_support{
		background: #e20044;
		padding: 50px 0 80px;
		margin: 80px 0;
	}
	#schoolorder #area_support .outer{
		margin: 0 4%;
	}
	#schoolorder #area_support h2{
		font-size: 2em;
		text-align: center;
		line-height: 1.4em;
		color: #fff;
	}
	#schoolorder #area_support h2 span{
		font-size: 0.5em;
		background: url("../img/order/line.png");
		background-repeat: repeat-x;
		background-size: auto;
		background-position: left bottom;
		padding-bottom: 9px;
	}
	#schoolorder #area_support p{
		text-align: left;
		color: #ffffff;
		margin-bottom: 30px;
	}
	#schoolorder #area_support .box{
	}
	#schoolorder #area_support .box_img{
		max-width: 400px;
		border-radius: 50px;
	}
	#schoolorder #area_support .box_txt{
		flex: 1;
	}

	/*-------------------------------------- area_item */

	#schoolorder #area_other{
	}
	#schoolorder #area_other .outer{
		border-radius: 50px;
		border: 3px solid #e20044;
		background-color: #fff;
		margin: 80px 4% 0;
		padding: 70px 0 30px;
	}
	#schoolorder #area_other h3{
		font-size: 1.4em;
		text-align: center;
		line-height: 1.4em;
		color: #e20044;
		margin: 0 4% 25px;
	}
	#schoolorder #area_other p{
		margin: 0 5% 5%;
		font-size: 0.9em;
	}

	/*-------------------------------------- link_button */

	#schoolorder .link_button{
		margin: 25px 0 0;
		transform: rotate(0.05deg);
	}
	#schoolorder .link_button a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 3.5em;
		position: relative;
		background: #fff;
		border-radius: 2em;
		box-sizing: border-box;
		color: #e20044; /* ◆リンクボタン文字色◆ */
		line-height: 1.3;
		font-weight: bold;
		font-size: 1.1em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa';
	}
	#schoolorder .link_button a:before {
		content: '';
		width: 8px;
		height: 8px;
		border: 0;
		border-top: 2px solid #e20044;/* ◆リンクボタン矢印色◆ */
		border-right: 2px solid #e20044;/* ◆リンクボタン矢印色◆ */
		transform: rotate(135deg);
		position: absolute;
		top: 50%;
		right: 1em;
		margin-top: -6px;
	}
	#schoolorder .link_button a:hover {
		background: #f291ae;/* ◆リンクボタン背景色◆ */
		color: #fff;
	}
	#schoolorder .link_button a:hover:before {
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}

	/*-------------------------------------- link_buttons */

	#schoolorder .link_buttons{
		margin: 80px auto;
		transform: rotate(0.05deg);
	}
	#schoolorder .link_buttons a {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-bottom: 20px;
		width: 100%;
		height: 3.5em;
		position: relative;
		background: #e20044;
		border-radius: 2em;
		box-sizing: border-box;
		color: #fff; /* ◆リンクボタン文字色◆ */
		line-height: 1.3;
		font-weight: bold;
		font-size: 1.1em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa';
	}
	#schoolorder .link_buttons a:before {
		content: '';
		width: 8px;
		height: 8px;
		border: 0;
		border-top: 2px solid #fff;/* ◆リンクボタン矢印色◆ */
		border-right: 2px solid #fff;/* ◆リンクボタン矢印色◆ */
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 1em;
		margin-top: -6px;
	}
	#schoolorder .link_buttons a:hover {
		background: #f291ae;/* ◆リンクボタン背景色◆ */
		color: #fff;
	}
	#schoolorder .link_buttons a:hover:before {
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}

}

/*======================
           pc           
======================*/
@media print, screen and (min-width: 769px) {
	/* --------- 調整・消去 --------- */

	#schoolorder .pc { display: block !important; }
	#schoolorder .sp { display: none !important; }
	#schoolorder img { display:block; }

	/* ↓ここから個別↓ */

	#schoolorder #contentDetail{
		margin: 0 auto;
	}
	#schoolorder {
		padding-bottom:30px;
		background: url("../img/order/bg.png");
	}
	body #schoolorder p,
	body #schoolorder b,
	body #schoolorder th,
	body #schoolorder td,
	body #schoolorder li,
	body #schoolorder dt,
	body #schoolorder dd,
	body #schoolorder a{
		font-family: 'Comfortaa','Noto Sans JP','メイリオ','Meiryo',sans-serif;
		font-size: 15px;
		line-height:1.75em;
		color: #e20044;
		letter-spacing: 0.05em;
	}
	#schoolorder h1,
	#schoolorder h2,
	#schoolorder h3,
	#schoolorder h4,
	#schoolorder h5{
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa','Noto Sans JP','メイリオ','Meiryo',sans-serif;
		line-height:1.4em;
		font-feature-settings : "palt";
	}
	#schoolorder img{
		display:block;
		width:100%;
	}
	#schoolorder a{
		color:#fcff96;
	}

	/*-------------------------------------- header */

	#schoolorder header{
		padding-top: 50px;
		background:linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 92%, #e20044 92%, #e20044 100%);
	}
	#schoolorder header h1{
		width: 860px;
		margin: 0 auto;
	}
	#schoolorder header h1 img{
		border-radius: 80px;
		border: 3px solid #e20044;
	}

	/*-------------------------------------- area_intro */

	#schoolorder #area_intro{
		background: #e20044;
		padding: 80px 0;
	}
	#schoolorder #area_intro .outer{
		width: 860px;
		margin: 0 auto;
	}
	#schoolorder #area_intro h2{
		font-size: 2.4em;
		color: #fefeff;
		margin-bottom: 30px;
	}
	#schoolorder #area_intro h2 span{
		color: #59e4c7;
	}
	#schoolorder #area_intro h2 strong{
		font-size: 1.4em;
		color: #fffbc9;
	}
	#schoolorder #area_intro p{
		text-align: left;
		color: #ffffff;
		margin-bottom: 30px;
	}
	#schoolorder #area_intro .yokonarabi{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
	}
	#schoolorder #area_intro .yokonarabi h2{
		flex: 1;
		text-align: left;
		font-size: 2.8em;
		margin-top: 20px;
	}
	#schoolorder #area_intro .yokonarabi h2 > span{
		font-size: 1.5em;
		color: #fff;
	}
	#schoolorder #area_intro .yokonarabi img{
		width: 400px;
		border-radius: 50px;
	}
	#schoolorder #area_intro .reason_outer{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		gap: 5%;
		margin-top: 40px;
	}
	#schoolorder #area_intro .reason_outer .box{
		flex: 1;
	}
	#schoolorder #area_intro .reason_outer h3{
		text-align: center;
		color: #e20044;
		font-size: 1.8em;
		line-height: 2.1em;
		border-radius: 1.05em;
		background-color: #fff;
		margin-bottom: 20px;
	}
	#schoolorder #area_intro .about{
		background: url("../img/order/line.png");
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center top;
		padding-top: 50px;
		margin-top: 20px;
	}
	#schoolorder #area_intro .about h2{
		font-size: 1.4em;
	}

	/*-------------------------------------- area_item */

	#schoolorder .area_item{
	}
	#schoolorder .area_item .outer{
		width: 860px;
		border-radius: 80px;
		border: 3px solid #e20044;
		background-color: #fff;
		margin: 80px auto 0;
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#schoolorder .area_item h2{
		font-size: 2.6em;
		text-align: center;
		line-height: 1.4em;
		color: #e20044;
	}
	#schoolorder .area_item h2 span{
		font-size: 0.5em;
		background: url("../img/order/line2.png");
		background-repeat: repeat-x;
		background-size: auto;
		background-position: left bottom;
		padding-bottom: 9px;
	}
	#schoolorder .area_item h2 + p{
		font-size: 1em;
		margin: 30px 10%;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa','Noto Sans JP','メイリオ','Meiryo',sans-serif;
	}
	#schoolorder #area_item_kihon figure{
		width: 620px;
		margin: 0 auto;
	}
	#schoolorder #area_item_tablet figure{
		width: 540px;
		margin: 0 auto;
	}
	#schoolorder .area_item .item_list {
		margin:0 50px 50px;
	}
	#schoolorder .area_item table#basics {
		border-collapse: separate;
		border-spacing: 0;
		border-radius: 20px 20px 0 0;
		overflow: hidden;
		background-color:#fff;
		margin:30px auto;
		width: 580px;
	}
	#schoolorder .area_item table#basics td {
		padding:1em;
		font-family: 'Segoe UI', 'Helvetica Neue',"Zen Maru Gothic",'Noto Sans JP','メイリオ','Meiryo',sans-serif;
		border-bottom: 2px dashed #e20044;
;
	}

	#schoolorder .area_item table#basics th{
		font-size:1em;
		background-color:#e20044;
		color:#fff;
		padding: 1em;
		font-family: 'Segoe UI', 'Helvetica Neue',"Zen Maru Gothic",'Noto Sans JP','メイリオ','Meiryo',sans-serif;
	}
	#schoolorder .area_item table#basics td.name{
		font-size:1.15em;
		font-weight:bold;
		line-height:1.2em;
		color:#e20044;
	}
	#schoolorder .area_item table#basics td.name span{
		font-weight:normal;
		font-size: 0.7em;
		color: #999999;
	}
	#schoolorder .area_item table#basics th.price{
		text-align:right;
	}
	#schoolorder .area_item table#basics td.price{
		color:#e20044;
		font-weight:bold;
		text-align:right;
	}
	#schoolorder .area_item table#basics td.price span{
		font-size:1.2em;
	}
	#schoolorder .area_item p > span{
		font-weight:bold;
	}
	#schoolorder .area_item .item_option {
		margin:50px 50px 0 50px;
	}
	#schoolorder .area_item h3{
		margin-bottom:20px;
		font-size:20pt;
		font-weight:bold;
		color:#ec6d74;
		line-height:1.3em;
		text-align:center;
	}
	#schoolorder .area_item h3 span{
		font-size:0.7em;
	}
	#schoolorder .area_item ul{
		margin: 40px 10%;
		list-style-type: disc;
	}
	#schoolorder .area_item li{
		margin: 0;
		padding-bottom: 5px;
		font-size: 13px;
	}
	#schoolorder .area_item table + p{
		margin: 40px 10%;
	}

	/*-------------------------------------- area_option */

	#schoolorder #area_option{
		background: #e20044;
		padding: 50px 0;
		margin: 80px 0;
	}
	#schoolorder #area_option .outer{
		width: 860px;
		margin: 0 auto;
	}
	#schoolorder #area_option h2{
		font-size: 2.6em;
		text-align: center;
		line-height: 1.4em;
		color: #fff;
	}
	#schoolorder #area_option h2 span{
		font-size: 0.5em;
		background: url("../img/order/line.png");
		background-repeat: repeat-x;
		background-size: auto;
		background-position: left bottom;
		padding-bottom: 9px;
	}
	#schoolorder #area_option h2 + p{
		font-size: 1em;
		margin: 30px 0;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa','Noto Sans JP','メイリオ','Meiryo',sans-serif;
		color: #fff;
	}
	#schoolorder #area_option h4{
		font-weight:bold;
		margin:50px 0 20px;
		color:#fff;
		font-size: 1.2em;
		text-align: center;
	}
	#schoolorder #area_option ul{
		display:flex;
		flex-wrap: wrap;
	}
	#schoolorder #area_option ul.option li{
		text-align:left;
		font-size:13px;
		padding:10px 20px;
		background-color:#fff;
		border-radius: 20px;
		margin:0 6px 6px 0;
		color:#e20044;
		list-style:none;
	}

	/*-------------------------------------- area_flow */

	#schoolorder #area_flow{
	}
	#schoolorder #area_flow .outer{
		width: 860px;
		margin: 80px auto 0;
		padding-top: 50px;
	}
	#schoolorder #area_flow h2{
		font-size: 2.6em;
		text-align: center;
		line-height: 1.4em;
		color: #fff;
		background-color: #e20044;
		border-radius: 80px;
		padding-bottom: 0.5em;
	}
	#schoolorder #area_flow h2 span{
		font-size: 0.5em;
		background: url("../img/order/line.png");
		background-repeat: repeat-x;
		background-size: auto;
		background-position: left bottom;
		padding-bottom: 9px;
	}
	#schoolorder #area_flow h2 + p{
		font-size: 1em;
		margin: 30px 10%;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa','Noto Sans JP','メイリオ','Meiryo',sans-serif;
	}
	#schoolorder #area_flow .flow-outer{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		margin-top: 40px;
	}
	#schoolorder #area_flow .flow-box{
		border-radius: 60px;
		border: 3px solid #e20044;
		background-color: #fff;
		width: 48%;
		margin-bottom: 40px;
	}
	#schoolorder #area_flow .flow-img img{
		border-radius: 56px 56px 0 0;
	}
	#schoolorder #area_flow .flow-txt{
		padding: 10px 40px;
	}
	#schoolorder #area_flow .flow-txt p{
		font-size: 0.85em ;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa';
	}
	#schoolorder #area_flow .flow-txt a{
		font-size: 1em;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa';
	}

	/*-------------------------------------- area_support */

	#schoolorder #area_support{
		background: #e20044;
		padding: 50px 0 80px;
		margin: 80px 0;
	}
	#schoolorder #area_support .outer{
		width: 860px;
		margin: 0 auto;
	}
	#schoolorder #area_support h2{
		font-size: 2.6em;
		text-align: center;
		line-height: 1.4em;
		color: #fff;
	}
	#schoolorder #area_support h2 span{
		font-size: 0.5em;
		background: url("../img/order/line.png");
		background-repeat: repeat-x;
		background-size: auto;
		background-position: left bottom;
		padding-bottom: 9px;
	}
	#schoolorder #area_support p{
		text-align: left;
		color: #ffffff;
		margin-bottom: 30px;
	}
	#schoolorder #area_support .box{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
		gap: 3%;
	}
	#schoolorder #area_support .box_img{
		width: 400px;
		border-radius: 50px;
	}
	#schoolorder #area_support .box_txt{
		flex: 1;
	}

	/*-------------------------------------- area_item */

	#schoolorder #area_other{
	}
	#schoolorder #area_other .outer{
		width: 860px;
		border-radius: 80px;
		border: 3px solid #e20044;
		background-color: #fff;
		margin: 80px auto 0;
		padding: 50px 0;
	}
	#schoolorder #area_other h3{
		font-size: 1.6em;
		text-align: center;
		line-height: 1.4em;
		color: #e20044;
	}
	#schoolorder #area_other p{
		margin: 0 8% 3%;
	}

	/*-------------------------------------- link_button */

	#schoolorder .link_button{
		margin: 25px 0 0;
		transform: rotate(0.05deg);
	}
	#schoolorder .link_button a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 300px;
		height: 3.5em;
		position: relative;
		background: #fff;
		border-radius: 2em;
		box-sizing: border-box;
		color: #e20044; /* ◆リンクボタン文字色◆ */
		line-height: 1.3;
		font-weight: bold;
		font-size: 1.1em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa';
	}
	#schoolorder .link_button a:before {
		content: '';
		width: 8px;
		height: 8px;
		border: 0;
		border-top: 2px solid #e20044;/* ◆リンクボタン矢印色◆ */
		border-right: 2px solid #e20044;/* ◆リンクボタン矢印色◆ */
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 1em;
		margin-top: -6px;
	}
	#schoolorder .link_button a:hover {
		background: #f291ae;/* ◆リンクボタン背景色◆ */
		color: #fff;
	}
	#schoolorder .link_button a:hover:before {
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}

	/*-------------------------------------- link_buttons */

	#schoolorder .link_buttons{
		margin: 80px auto;
		transform: rotate(0.05deg);
		width: 28em;
	}
	#schoolorder .link_buttons a {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-bottom: 20px;
		width: 100%;
		height: 3.5em;
		position: relative;
		background: #e20044;
		border-radius: 2em;
		box-sizing: border-box;
		color: #fff; /* ◆リンクボタン文字色◆ */
		line-height: 1.3;
		font-weight: bold;
		font-size: 1.1em;
		text-align: left;
		text-decoration: none;
		transition-duration: 0.3s;
		font-family: "Zen Maru Gothic",'Segoe UI', 'Helvetica Neue','Comfortaa';
	}
	#schoolorder .link_buttons a:before {
		content: '';
		width: 8px;
		height: 8px;
		border: 0;
		border-top: 2px solid #fff;/* ◆リンクボタン矢印色◆ */
		border-right: 2px solid #fff;/* ◆リンクボタン矢印色◆ */
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		right: 1em;
		margin-top: -6px;
	}
	#schoolorder .link_buttons a:hover {
		background: #f291ae;/* ◆リンクボタン背景色◆ */
		color: #fff;
	}
	#schoolorder .link_buttons a:hover:before {
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}
}

